<div class="container-fluid">
  <table class="table">
    <thead class="thead-dark">
      <tr>
        <th scope="col">Name</th>
        <th scope="col">Description</th>
        <th scope="col">Status</th>
      </tr>
    </thead>
    <tbody *ngIf="taskList && taskList.length > 0" >
      <tr *ngFor="let task of taskList" >
        <td >{{task.name}}</td>
        <td>{{task.description}}</td>
        <td>{{task.status}}</td>
      </tr>
    </tbody>
  </table>
</div>
